<h2 style="display: none;">Radha Krishna Records</h2>
<div class="header-section padd-y-75">
    <div class="title-section padd-x-25 nd-clr transit-words">The soundtrack to your spiritual life</div>
</div>
<p>The label's ethos is simple, we encourage organic spiritual music and artistry; tending and nourishing it to spark that devotional light inside when we find something special and then sharing this with you the listener to shine ever brighter.</p>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/an-audience-with-the-holyname.jpg" alt="" /></div>
    <div class="album_text">
        <p>An Audience with the Holy Names</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="" target="_blank" rel="noopener" class="">Album?</a></div>
</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/chakram.jpg" alt="" /></div>
    <div class="album_text">
        <p>Chakram</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Chakram-Kripamoya/dp/B014C59T6Y/ref=sr_1_2?s=dmusic&ie=UTF8&qid=1510226987&sr=1-2-mp3-albums-bar-strip-0&keywords=chakram" target="_blank" rel="noopener" class="">Album</a></div>
</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/cintamani.jpg" alt="" /></div>
    <div class="album_text">
        <p>Cintamani</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Cintamani-Gopibhava/dp/B01599ZMDG/ref=sr_1_1?s=dmusic&ie=UTF8&qid=1510227118&sr=1-1-mp3-albums-bar-strip-0&keywords=cintamani" target="_blank" rel="noopener" class="">Album</a></div>
</div>
<div class="clear">&nbsp;</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/dawn-of-freedom.jpg" alt="" /></div>
    <div class="album_text">
        <p>Dawn of Freedom</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Dawn-Freedom-Namo-Bhagavate-Vasudevaya/dp/B06XSS6Q3K/ref=sr_1_3?s=dmusic&ie=UTF8&qid=1510227090&sr=1-3-mp3-albums-bar-strip-0&keywords=dawn+of+freedom" target="_blank" rel="noopener" class="">Album</a></div>
</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/harinama-ruci.jpg" alt="" /></div>
    <div class="album_text">
        <p>Harinama Ruci</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Harinama-Ruci/dp/B01MTYUVQE/ref=sr_1_1?s=dmusic&ie=UTF8&qid=1510227065&sr=1-1-mp3-albums-bar-strip-0&keywords=harinama+ruci" target="_blank" rel="noopener" class="">Album</a></div>
</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/inevitable-time.jpg" alt="" /></div>
    <div class="album_text">
        <p>Inevitable Time</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Inevitable-Time-Ananda-Monet/dp/B00YEXHG38/ref=sr_1_1?ie=UTF8&qid=1518959847&sr=8-1&keywords=inevitable+time" target="_blank" rel="noopener" class="">Album</a></div>
</div>
<div class="clear">&nbsp;</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/kirtan-on-the-thames-2016.jpg" alt="" /></div>
    <div class="album_text">
        <p>Kirtan on the Thames</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Kirtan-Thames-Live-Various-artists/dp/B06XFDNCXH/ref=sr_1_1?s=dmusic&ie=UTF8&qid=1518960010&sr=1-1-mp3-albums-bar-strip-0&keywords=kirtan+on+the+thames" target="_blank" rel="noopener" class="">Album</a></div>
</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/krishna-the-heart-of-london.jpg" alt="" /></div>
    <div class="album_text">
        <p>Krishna The Heart of London</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Krishna-London-Anniversary-Installation-Londonisvara/dp/B003M4LMNA/ref=sr_1_1?s=dmusic&ie=UTF8&qid=1518960123&sr=8-1&keywords=krishna+the+heart+of+london" target="_blank" rel="noopener" class="">Album</a></div>
</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/lila.jpg" alt="" /></div>
    <div class="album_text">
        <p>Lila</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Lila-Radha-London-Isvara-das/dp/B079F6TN4T/ref=sr_1_3?s=dmusic&ie=UTF8&qid=1518960162&sr=1-3-mp3-albums-bar-strip-0&keywords=lila+radha" target="_blank" rel="noopener" class="">Album</a></div>
</div>
<div class="clear">&nbsp;</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/love-kirtan.jpg" alt="" /></div>
    <div class="album_text">
        <p>Love Kirtan</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="" target="_blank" rel="noopener" class="">Album?</a></div>
</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/morning-programme-song-book.jpg" alt="" /></div>
    <div class="album_text">
        <p>The Morning Programme Song Book</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="" target="_blank" rel="noopener" class="">Album?</a></div>
</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/mantra-lounge-vol-1.jpg" alt="" /></div>
    <div class="album_text">
        <p>Mantra Lounge Vol 1</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Mantra-Lounge-Vol-Various-artists/dp/B014LQBWGY/ref=sr_1_1?s=dmusic&ie=UTF8&qid=1510227003&sr=1-1-mp3-albums-bar-strip-0&keywords=mantra+lounge" target="_blank" rel="noopener" class="">Album</a></div>
</div>
<div class="clear">&nbsp;</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/mantra-lounge-vol-2.jpg" alt="" /></div>
    <div class="album_text">
        <p>Mantra Lounge Vol 2</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Mantra-Lounge-Vol-Various-artists/dp/B074R8DHRZ/ref=sr_1_3?s=dmusic&ie=UTF8&qid=1510227003&sr=1-3-mp3-albums-bar-strip-0&keywords=mantra+lounge" target="_blank" rel="noopener" class="">Album</a></div>
</div>
<div class="col-1-3">
    <div class="album_image"><img src="images/radha_krishna_records/o-mother.jpg" alt="" /></div>
    <div class="album_text">
        <p>O Mother</p>
    </div>
    <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a href="https://www.amazon.co.uk/Mother-Hari-Kirtan/dp/B0185LLHSY/ref=sr_1_1?s=dmusic&ie=UTF8&qid=1510227177&sr=1-1-mp3-albums-bar-strip-0&keywords=hari+kirtan+o+mother" target="_blank" rel="noopener" class="">Album</a></div>
</div>